.editor-styles-wrapper .atl-sticky-notice {
  position: relative; }

.atl-sticky-notice {
  position: fixed;
  top: 5rem;
  left: 0;
  right: 0;
  background: #141414;
  display: none;
  color: #FFFFFF;
  z-index: 99; }
  @media (min-width: 75em) {
    .atl-sticky-notice {
      display: block; } }
  .atl-sticky-notice .container-fluid {
    max-width: 95rem; }
  .atl-sticky-notice p {
    font-weight: bold;
    font-size: 1.25rem; }
  .atl-sticky-notice .sticky-row {
    height: 4.6875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .atl-sticky-notice .sticky-row p, .atl-sticky-notice .sticky-row .btn {
      margin: 0.5rem 0; }
    .atl-sticky-notice .sticky-row p {
      padding-left: 4.5rem; }
    .atl-sticky-notice .sticky-row .btn {
      width: 12.85rem;
      padding-left: 0.25rem;
      padding-right: 0.25rem;
      color: #FFFFFF; }
      .atl-sticky-notice .sticky-row .btn:hover {
        color: #141414; }
